html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

footer {
    position: relative;
    width: 100%;
    background-color: #05668d;
    color: white;
    padding: 40px;

    &:before {
        content: " ";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.3;
        background-image: url(../images/footer-background.png);
        background-repeat: no-repeat;
/*        background-position: 0 30%;*/
        background-size: cover;
        background-position: right;
    }
    .section {
        margin-bottom: 12px;
    }

    .section-header {
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 400;
        left: 0;
        letter-spacing: 0;
        opacity: .7;
        white-space: nowrap;
    }
    .section-links a {
        color: white !important;
        text-decoration: underline !important;
    }

    .social-media .logo {
        margin-top: 20px;
    }

    .social-media .logo a :not(img) {
        white-space: nowrap;
        color: white !important;
        text-decoration: underline !important;
    }

    .social-media .logo span {
        color: white;
        padding-left: 6px;
    }
}

[aria-expanded="false"] .fa-chevron-circle-up,
[aria-expanded="true"] .fa-chevron-circle-down {
    display:none;
}